services:
  prototype_app:
    build: .
    image: prototype_img
    command: "python -m prototype"
    volumes:
      - ./prototype:/app/prototype
      - ./tests:/app/tests
    stdin_open: true
    tty: true